CREATE PROCEDURE [dbo].[spUpdateBoxDisplay]
	@id int,
	@box_id int,
	@box_name   nvarchar(50),
	@box_data text
AS	
BEGIN
	UPDATE tblBoxDisplay
	SET 
		box_id = @box_id,
		box_name = @box_name,
		box_data_content = @box_data
	WHERE
		box_data_id = @id;
END